% -*- coding: iso-8859-1 -*-

fstructure('le mosetsana',
	% Properties:
	[
	'sentence_id'('S193'),
	'markup_free_sentence'('le mosetsana'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.083MB max mem, 11 subtrees unified'),
	'rootcategory'('ASSPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('le',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'AssPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('setsana',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(164,'ASSPARTP',94,149)),
	cf(1,phi(164,var(0))),
	cf(1,subtree(149,'CLNP',-,147)),
	cf(1,phi(149,var(1))),
	cf(1,subtree(147,'N',146,51)),
	cf(1,phi(147,var(1))),
	cf(1,subtree(146,'N',-,88)),
	cf(1,phi(146,var(1))),
	cf(1,subtree(94,'ASSPARTP',-,92)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(92,'ASSPART',91,45)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(91,'ASSPART',-,17)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(88,'N_BASE',-,53)),
	cf(1,phi(88,var(1))),
	cf(1,terminal(53,'setsana',[47])),
	cf(1,phi(53,var(1))),
	cf(1,subtree(51,'N_SFX_BASE',-,49)),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+NPre1',[47])),
	cf(1,phi(49,var(1))),
	cf(1,terminal(46,'+AssPart',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'ASSPART_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(17,'ASSPART_BASE',-,5)),
	cf(1,phi(17,var(0))),
	cf(1,terminal(5,'le',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,17,1,3)),
	cf(1,semform_data(1,88,4,13)),
	cf(1,fspan(var(1),4,13)),
	cf(1,fspan(var(0),1,13)),
	cf(1,surfaceform(1,'le',1,3)),
	cf(1,surfaceform(47,'mosetsana',4,13))
	]).
